@charset "utf-8";
/* CSS Document */

.IndexBlock > div { padding:50px 10px 0 10px; margin:0 auto; position:relative; }
.IndexBlock .title { background-position:0 0; background-repeat:no-repeat; width:180px; height:30px; text-indent:-10000px; position:absolute; top:0; left:10px; }
.IndexBlock .btn_more { position:absolute; bottom:0; right:10px; width:100%; }
.IndexBlock .btn_more a { 
	display:block; width:240px; padding:0 20px; margin:0 auto; border:2px solid #72433c; 
	line-height:36px; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-style:italic; text-decoration:none; color:#72433c; box-sizing:border-box; 
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
	.IndexBlock .btn_more a:hover { background-color:#ff4c11; border:2px solid #ff4c11; color:#fff; }


.IndexBlock .date { font-family:Georgia, "Times New Roman", Times, serif; }

/*----------------------------------------------------------------------*/
/* 最新消息 */
.IndexNews { padding-top:60px; }
.IndexNews > div { max-width:1200px; padding-bottom:60px; }
.IndexNews .title { background-image:url("../images/index_news_title.png"); }

.IndexNews .news_list { padding:0 30px; box-sizing:border-box; }
.IndexNews .news_list .item { position:relative; min-height:120px; padding:0 10px; }
.IndexNews .news_list .item .date { color:#fff; text-align:center; }
.IndexNews .news_list .item .cont .cat { font-size:13px; color:#5d5d5d; font-style:italic; line-height:120%; }
	.IndexNews .news_list .item .cont .cat::before, .IndexNews .news_list .item .cont .cat::after { content:'•'; font-size:14px; opacity:0.6; font-style:normal; }
	.IndexNews .news_list .item .cont .cat::before { margin-right:3px }
	.IndexNews .news_list .item .cont .cat::after { margin-left:6px; }
.IndexNews .news_list .item .cont .list_title { padding-top:4px; padding-bottom:12px; font-size:16px; font-weight:bold; line-height:24px; }
.IndexNews .news_list .item .cont .list_title a { color:#000; text-decoration:none; }
.IndexNews .news_list .item .cont .list_title a:hover { color:#ff4c11; }
.IndexNews .news_list .item .cont .desc { border-top:1px solid #dad7d2; padding-top:10px; font-size:13px; color:#616161; line-height:24px; }


/*----------------------------------------------------------------------*/
/* 主題活動 */
.IndexEvent { padding-top:50px; }
.IndexEvent > div { max-width:1200px; }
.IndexEvent .title { background-image:url("../images/index_event_title.png"); }

.IndexEvent .event_list { overflow:hidden; }
.IndexEvent .event_list li a img { width:100%; }
.IndexEvent .event_list li a:hover img { opacity:0.8; } 


/*----------------------------------------------------------------------*/
/* 就業甄選 */
.IndexRecruit { margin-top:60px; padding:80px 0 70px; background:#000 url("../images/index_recruit_bg.jpg") no-repeat center center; background-size:cover; }
.IndexRecruit > div { max-width:1200px; padding-bottom:60px; }
.IndexRecruit .title { background-image:url("../images/index_recruit_title.png"); width:250px; }
.IndexRecruit .btn_more a { border:2px solid #fff; color:#fff; }
.IndexRecruit .btn_more:hover a { color:#fff; }

.IndexRecruit .recruit_list { padding:0 20px; box-sizing:border-box; }
.IndexRecruit .recruit_list .item { position:relative; padding:0 20px; }
.IndexRecruit .recruit_list .item .date { 
	background-color:rgba(144,144,144,0.5); padding:0 10px; display:inline-block; 
	font-size:13px; color:#fff; line-height:22px; 
	}
.IndexRecruit .recruit_list .item .list_title { padding-top:4px; font-size:16px; font-weight:bold; line-height:24px; }
.IndexRecruit .recruit_list .item .list_title a { color:#fff; text-decoration:none; }
.IndexRecruit .recruit_list .item .list_title a:hover { color:#ffa800; }


/*----------------------------------------------------------------------*/
/* 職人之路 */
.IndexJob { padding-top:60px; padding-bottom:60px; }
.IndexJob > div { max-width:1200px; padding-bottom:60px; }
.IndexJob .title { background-image:url("../images/index_job_title.png"); }

.IndexJob .tabs { overflow:hidden; padding-bottom:15px; }
.IndexJob .tabs li { float:left; }
.IndexJob .tabs li a { display:block; font-weight:bold; color:#707070; text-decoration:none; text-align:center; }
.IndexJob .tabs li a:hover { color:#72433c; }
.IndexJob .tabs li.select a { color:#fff; }

.IndexJob .job_list { padding:0 20px; box-sizing:border-box; }
.IndexJob .job_list .owl-wrapper-outer { padding:8px 0; }
.IndexJob .job_list .item { 
	float:left; background-color:#fff; padding:0 0 15px 0; margin:0 10px; box-sizing:border-box; 
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.2);
	box-shadow:0 0 8px rgba(0,0,0,0.2);
	}
.IndexJob .job_list .item .photo img { width:100%; }
.IndexJob .job_list .item .date { 
	background-color:#dfdfdf; padding:0 10px; margin:-11px 20px 0; display:inline-block; 
	font-size:13px; color:#898989; line-height:22px; 
	}
.IndexJob .job_list .item .list_title { padding-top:4px; padding-bottom:12px; margin-left:20px; margin-right:20px; font-size:16px; font-weight:bold; line-height:24px; }
.IndexJob .job_list .item .list_title a { color:#000; text-decoration:none; }
.IndexJob .job_list .item .list_title a:hover { color:#ff4c11; }
.IndexJob .job_list .item .desc { border-top:1px solid #dad7d2; padding-top:10px; padding-left:20px; padding-right:20px; font-size:13px; color:#616161; line-height:24px; }

.IndexJob .back_to_tabs { margin: auto; max-width:400px; }
.IndexJob .back_to_tabs a { 
	display:block; text-decoration:none; color:#707070; 
	padding:0 20px; height:36px; border:2px solid #707070; line-height:32px; text-align:center; box-sizing:border-box; 
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
}
.IndexJob .back_to_tabs a:hover { border:2px solid #ff4c11; background-color:#ff4c11; color:#fff; }


/*----------------------------------------------------------------------*/
/* 職場體驗學習 */
.IndexInternship { 
	padding:55px 0 50px; position:relative; 
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.4);
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	}
.IndexInternship > div { max-width:880px; }
.IndexInternship .title { background-image:url("../images/index_internship_title.png"); width:228px; }

.IndexInternship .cont { font-size:18px; color:#72433c; line-height:36px; }

.IndexInternship .btns { padding-top:20px; text-align:center; }
.IndexInternship .btns a { 
	display:inline-block; width:200px; height:50px; margin:15px 10px 0; box-sizing:border-box; border:2px solid #72433c; line-height:46px; font-size:18px; color:#72433c; text-decoration:none; 
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
	.IndexInternship .btns a:hover { border:2px solid #ff4c11; background-color:#ff4c11; color:#fff; }

.IndexInternship span.bg { display:block; position:absolute; z-index:9997; }	
	.IndexInternship span.bg.tree { background:url("../images/index_career_bg1.png") no-repeat 0 0; bottom:10px; left:20px; width:157px; height:171px; }	
	.IndexInternship span.bg.bird { background:url("../images/index_career_bg2.png") no-repeat 0 0; top:20px; right:20px; width:340px; height:162px; }	



/*----------------------------------------------------------------------*/
/* 就業秘笈 */
.IndexColumnist { padding-top:60px; padding-bottom:60px; }
.IndexColumnist > div { max-width:1200px; padding-bottom:60px; }
.IndexColumnist .title { background-image:url("../images/index_columnist_title.png"); }
.IndexColumnist .btn_more { bottom:-60px; }

.IndexColumnist .abgne_tab { position:relative; min-height:235px; }
.IndexColumnist .tabs { overflow:hidden; }
.IndexColumnist .tabs li a { display:block; font-weight:bold; color:#707070; text-decoration:none; text-align:center; }
.IndexColumnist .tabs li a:hover { color:#72433c; }
.IndexColumnist .tabs li.select a { color:#fff; }

.IndexColumnist .tab_content { position:relative; }
.IndexColumnist .colum_list .item { 
	float:left; background-color:#fff; box-sizing:border-box; 
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.2);
	box-shadow:0 0 8px rgba(0,0,0,0.2);
	}
.IndexColumnist .colum_list .item .photo img { width:100%; }
.IndexColumnist .colum_list .item .list_title { padding-top:14px; padding-bottom:12px; padding-left:20px; padding-right:20px; font-size:16px; font-weight:bold; line-height:24px; }
.IndexColumnist .colum_list .item .list_title a { color:#000; text-decoration:none; }
.IndexColumnist .colum_list .item .list_title a:hover { color:#ff4c11; }
.IndexColumnist .colum_list .item .desc { border-top:1px solid #dad7d2; padding:10px 0 15px 0; margin:0 20px; font-size:13px; color:#616161; line-height:24px; }

.IndexColumnist .back_to_tabs { margin:10px auto 0; max-width:400px; }
.IndexColumnist .back_to_tabs a { 
	display:block; text-decoration:none; color:#707070; 
	padding:0 20px; height:36px; border:2px solid #707070; line-height:32px; text-align:center; box-sizing:border-box; 
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
}
.IndexColumnist .back_to_tabs a:hover { border:2px solid #ff4c11; background-color:#ff4c11; color:#fff; }


/*----------------------------------------------------------------------*/
/* 職涯地圖 */
.IndexCareer { 
	padding:55px 0 50px; background:url("../images/index_career_bg.jpg") repeat 0 0; position:relative; 
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.4);
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	}
.IndexCareer > div { max-width:880px; z-index:9998; }
.IndexCareer .title { background-image:url("../images/index_career_title.png"); width:228px; }

.IndexCareer .cont { font-size:18px; color:#72433c; line-height:36px; }

.IndexCareer .btns { padding-top:20px; text-align:center; }
.IndexCareer .btns a { 
	display:inline-block; width:200px; height:50px; margin:15px 10px 0; box-sizing:border-box; border:2px solid #72433c; line-height:46px; font-size:18px; color:#72433c; text-decoration:none; 
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
	.IndexCareer .btns a:hover { border:2px solid #ff4c11; background-color:#ff4c11; color:#fff; }
	
.IndexCareer span.bg { display:block; position:absolute; z-index:9997; }	
	.IndexCareer span.bg.tree { background:url("../images/index_career_bg1.png") no-repeat 0 0; bottom:10px; right:20px; width:157px; height:171px; }	
	.IndexCareer span.bg.bird { background:url("../images/index_career_bg2.png") no-repeat 0 0; top:20px; left:20px; width:340px; height:162px; }	


/*----------------------------------------------------------------------*/
/* 人資必看 */
.IndexHr { margin-top:60px; margin-bottom:60px; }
.IndexHr > div { max-width:1200px; }
.IndexHr .title { background-image:url("../images/index_hr_title.png"); }

.IndexHr .hr_list { overflow:hidden; }
.IndexHr .hr_list li { float:left; }
.IndexHr .hr_list li a { 
	display:block; padding:0 20px; margin-right:20px; margin-bottom:10px; border:2px solid #72433c; 
	line-height:36px; color:#72433c; font-size:16px; text-decoration:none; box-sizing:border-box; 
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
	.IndexHr .hr_list li a:hover { background-color:#ffbd0a; border:2px solid #ffbd0a; color:#000; }


/*----------------------------------------------------------------------*/
/* 訂閱電子報 */
.IndexEpaper { 
	width:100%; background:url("../images/wrap_bg.jpg") repeat 0 0; clear:both; position:relative; z-index:9997; 
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.2);
	box-shadow:0 0 8px rgba(0,0,0,0.2);
	}
.IndexEpaper > div { padding:40px 10px; margin:0 auto; position:relative; }

.IndexEpaper .title { padding:9px 0; color:#73443c; font-size:24px; line-height:120%; font-weight:300; }
.IndexEpaper .title span { display:block; font-size:14px; }

.IndexEpaper .btn {  padding:5px; box-sizing:border-box; text-align:center; }
.IndexEpaper .btn a { 
	display:inline-block; height:50px; margin:0 10px; box-sizing:border-box; 
	text-align:center; color:#72433c; line-height:46px; text-decoration:none; 
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	}
.IndexEpaper .btn a.btn1 { border:2px solid #ff4c11; color:#ff4c11; }
.IndexEpaper .btn a.btn2 { border:2px solid #72433c; color:#72433c; }
.IndexEpaper .btn a.btn1:hover { background-color:#ff4c11; color:#fff; }
.IndexEpaper .btn a.btn2:hover { background-color:#72433c; color:#fff; }


